Blindwrite 4.5 is out!

Changelog:

  • new autoplay
  • new patin couffin 12
  • various fixes
  • new BWA-Builder
  • various optimizations

Download it here: http://www.cdfreaks.com/software/23

@ Lapinou

I get an error message when testing the Patin Couffin driver in the options menu! Is that a bug???

uhmmm, curious to see how it stands up to Securom 4.84.xxx without emulation, going to see if its any good ! :smiley:

Ppl, please report !

Greets

hi ppl,
nope, bw 4.5 doesn’t do the job… securom new is still (or still again) not possible…
just tried it with gta vice city… first tried to use the image and bwa i burned with 4.2.5 (works without emulation/autoplay fine), but same image with 4.5 doesn’t work.
tried to read and bwa and write it with 4.5 - same result … just spinning up in drive (memorex dvd) and doing nothin’… yes, 4.2.5 is just still the best…
but one question to bw-team-member: bwa builder from 4.2.5 is about 300k, from 4.4b was about 800k (and didn’t work with 4.2.5…) and the new one is about 300k again… what has been changed???

and: yes, the access violation error on testing the coufin 12 also appears on my computer… even if i try to test aspi… :frowning:

bad thing so far…
stay tuned with 4.2.5
Raz

and: yes, the access violation error on testing the coufin 12 also appears on my computer… even if i try to test aspi… :frowning:

Email support about this, they are very good about answering their emails and addressing the problem with a solution.

yes I don’t reply from forums… nobody seems to read my forums post.

seems like the access violation is a common issue … :frowning:

i guess a 4.5a will b out soon

here is the fix for the access violation.

you have to uninstall befour you install the new BW !

also remember to go into your device manager and uninstall the VSO collin 11 or was it 10 ;p

now you can install the new one

your getting that accsess error becuse its not installing the new 12 becuse the old 11 or 10 isnt deleted.

hope this helps…

yes I don’t reply from forums… nobody seems to read my forums post.

some people read them

Uninstalling BW before installing the 4.5 will have little if any effect, you will still get the error.
The version 12 of the Patin-Couffin is installed wether you get the error or not.
The simplest fix if you get the error is to replace the Patin.cpl file with This one.

Edit:

better fix below posted by lapinou

@portmac

What´s the different between the patin.cpl you offer and the patin.cpl which comes with BW 4.5???

I´ve downloaded your .cpl and it works!!! :bow:

a better fix ( which let the good binaries ) is to delete the vso_loc folder ( the translation ) in system folder.

Originally posted by lapinou
a better fix ( which let the good binaries ) is to delete the vso_loc folder ( the translation ) in system folder.

Yeah!!! Thanks … this works too! But why this Problem???

I don’t know, I am not the developer… probably a problem when we convert into full unicode.